/* CSS Document */


/* background: rgb(34,34,34);*/


/*background: radial-gradient(circle, rgba(34,34,34,1) 0%, rgba(51,51,51,1) 50%, rgba(63,89,20,1) 100%); */


/* fallback for old browsers */


/* background: #232526;   */


/* Chrome 10-25, Safari 5.1-6 */


/* background: -webkit-linear-gradient(to right, #414345, #232526);  */


/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


/* background: linear-gradient(to right, #414345, #232526);  */


/*ESTRUTURA*/

body {
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #333333;
    /* background: rgb(34,34,34); */
    /* background: radial-gradient(circle, rgba(34,34,34,1) 0%, rgba(51,51,51,1) 50%, rgba(63,89,20,1) 100%); */
    /* background: -webkit-linear-gradient(to right, #333333, #212121); */
    /* background: linear-gradient(to right, #333333, #212121); */
    margin: 0;
    padding: 0;
    overflow: auto;
}


/* background: #222225; background: -moz-linear-gradient(-121deg,  #222225 0%,#47474c 100%,#6e7ff3 100%); background: -webkit-linear-gradient(-121deg,  #222225 0%,#47474c 100%,#6e7ff3 100%); background: linear-gradient(-121deg,  #222225 0%,#47474c 100%,#6e7ff3 100%); */


/*  background: #303030; background: -moz-linear-gradient(0deg,  #303030 0%,#5d5d5d 100%); background: -webkit-linear-gradient(0deg,  #303030 0%,#5d5d5d 100%); background: linear-gradient(0deg,  #303030 0%,#5d5d5d 100%); */

ul,
ol {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

img {
    margin: 0;
    padding: 0;
    border: none;
}

input {
    margin: 0;
    padding: 0;
}

a:link,
a:visited,
a:active {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

form {
    margin: 0;
    padding: 0
}


/*LOGIN*/

#login {
    width: 80%;
    padding: 8px;
    margin: 80px 0 0 80px;
    display: flex;
    flex-direction: row;
    /* background-color: #3A3A3A; */
}

.area-do-menu {
    height: 384px;
    width: 208px;
    margin: 0 40px 0 0;
    /* background-color: #414141; */
}

.selo-externo,
.selo-interno {
    padding: 0;
}

.selo-externo {
    margin: 0 0 8px 0;
    text-align: right;
}

.slogan {
    color: #94C93D;
    font-size: 14px;
    text-align: right;
    margin: 0 40px 32px 0;
}

.selo-interno {
    margin: 0 16px 0 32px;
    /* height: 80px; */
}

.data-corrente {
    margin: 8px 0 0 32px;
    font-size: 12px;
    font-weight: 900;
    /* color: #212121; */
    color: #666666;
}

.assinatura-interna,
.assinatura-externa {
    font-size: 42px;
    font-weight: 100;
    color: #666666;
}

.assinatura-externa {
    margin: 0 0 8px 32px;
    text-align: left;
}

.nome-do-projeto-externo {
    text-align: right;
}

.nome-do-projeto-interno span,
.nome-do-projeto-externo span {
    display: inline-block;
    width: 140px;
    padding: 0;
    /* border-bottom: 1px solid #94C93D; */
    color: #94C93D;
    font-weight: 700;
}

.nome-do-projeto-interno span {
    padding: 0 0 0 22px;
    font-size: 10px;
}

.nome-do-projeto-externo span {
    padding: 0 42px 32px 0;
    font-size: 12px;
}

.citacao {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 0 32px;
}

.citacao span {
    display: block;
    width: 160px;
    margin: 0 0 16px 0;
}


/* FORMULARIO */

.area-do-formulario {
    height: 384px;
    width: 40%;
    margin: 64px 0 0 0;
    /* background-color: #414141; */
}


/* #formulario-login {
width: 320px;
} */


/* .formulario-interno {
width: 400px;
} */


/*FOOTER*/

.footer {
    font-size: 14px;
    padding: 8px 0 8px 0;
    margin: 0 0 16px 24px;
    text-align: left;
    color: #666666;
    width: 160px;
    /* margin: auto;*/
    /*bottom: 0; */
    /* width: 100%; */
    /* background-color: #333333; */
    /* position: fixed; */
    /* color: #FFFFFF; */
    /* color: #222222; */
    /* background-color: #94C93D; */
    /* background-color: #222222; */
}

.footer div:first-child {
    margin: 0 0 12px 0;
}


/* AREA DO TOPO */

#area-do-topo {
    /* margin: 0 0 20px 0; */
    margin: 0 0 0 0;
    padding: 20px;
    /* margin: 0 0 32px 0; padding: 20px 20px 32px 20px; border-bottom: 1px dotted #444444; height: 80px;*/
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bloco-selo-e-assinatura {
    display: flex;
    flex-direction: column;
    margin: 0;
    /* width: 240px; */
}

.bloco-usuario-e-submenu {
    display: flex;
    justify-content: flex-end;
    margin: 0;
    width: 520px;
}

.bloco-usuario-e-submenu-infos {
    margin: 0;
}

.avatar {
    width: 48px;
    height: 80px;
    margin: 0 0 0 16px;
}

.nome-do-cliente {
    /* color: #A6A6A6; */
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 300;
    text-align: right;
    margin: 0 0 8px 0;
}

.data-de-acesso {
    /* color: #141414; */
    color: #16CCE5;
    /* color: #94C93D; */
    font-size: 12px;
    text-align: right;
    margin: 0 0 16px 0;
    font-weight: 900;
}


/* SUBMENU */

.submenu li {
    display: inline;
    margin: 0 0 0 8px;
}

.submenu li a:hover {
    text-decoration: none;
}

.submenu li a span {
    display: inline-block;
    height: 24px;
    color: #737373;
    font-size: 16px;
    font-weight: 400;
}

.submenu li a span:hover {
    color: #FFFFFF;
    border-bottom: 1px solid #737373;
    cursor: pointer;
}

.submenu .submenu-selecionado a span {
    color: #94C93D;
    font-weight: 900;
}

.submenu .submenu-selecionado a span:hover {
    color: #94C93D;
    border-bottom: none;
    cursor: default;
}


/* FEEDBACK DE PAGINA */

.mensagem-positiva {
    background-color: #A0E000;
}

.mensagem-negativa {
    background-color: #FF4000;
}

.mensagem-neutra {
    background-color: #00C8E0;
}

.mensagem-atencao {
    background-color: #FFA700;
}

.mensagem-desligada {
    display: none;
}

#barra-de-feedback-desligada {
    display: none;
}

#barra-de-feedback-ligada {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 40px;
    padding: 0;
    margin: 0 0 16px 0;
}

.texto-da-barra {
    color: #333333;
    font-size: 16px;
    font-weight: 900;
    padding: 0 0 0 16px;
    height: 32px;
    margin: 8px 0 0 0;
}

.botao-de-fechar {
    margin: 0 8px 0 0;
    padding: 4px;
    height: 32px;
    width: 32px;
    text-align: center;
    cursor: pointer;
}


/*DADOS*/

#dados {
    display: none;
}


/*CONTEUDO*/

#conteudo {
    margin: 0 48px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.area-do-menu-interno {
    /* width: 200px; */
    /* height: 200px; */
    margin: 0 48px 64px 0;
    text-align: left;
}

.area-de-exibicao {
    /* height: 200px; */
    margin: -32px 0 72px 0;
    width: 64%;
}

.area-de-exibicao-datagrid {
    width: 100%;
    margin: -32px 0 0 0;
}

.material-icons {
    color: #191919;
    margin: 0 8px 0 0;
    display: block;
    width: 32px;
    height: 32px;
}

.menu {
    width: 192px;
}

.item-do-menu,
.item-do-menu-selecionado {
    /* color: #707070; */
    /* color: #454545; */
    font-size: 20px;
    font-weight: 900;
    margin: 0 0 12px 0;
    height: 36px;
    /* background: url("/imagens/marcador-cinza.png") no-repeat; background-position: left 16px; */
    display: flex;
}

.item-do-menu a,
.item-do-menu-selecionado a {
    color: #666666;
    margin: 0;
}

.item-do-menu a:hover,
.item-do-menu-selecionado a:hover {
    text-decoration: none;
}

.item-do-menu a span,
.item-do-menu-selecionado a span {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 0 0 4px 0;
}

.item-do-menu-selecionado a span {
    /* color: #FFFFFF; */
    color: #94C93D;
}


/* .item-do-menu-selecionado a span::after {
    content: "\00a0:";
    color: #00C8E0;
    color: #94C93D;
    color: #FFFFFF;
} */

.item-do-menu a span:hover {
    color: #FFFFFF;
    /* border-bottom: 1px solid #707070; */
    /* border-bottom: 1px solid #94C93D; */
}

.item-do-menu-selecionado a span:hover {
    color: #94C93D;
}

.item-do-menu a span i,
.item-do-menu-selecionado a span i {
    font-size: 24px;
}

.item-do-menu a span i:hover,
.item-do-menu-selecionado a span i:hover {
    /* color: #FFFFFF; */
    cursor: pointer;
}

.bolinha-cinza-escura,
.bolinha-cinza-clara,
.bolinha-azul,
.bolinha-verde {
    font-size: 10px;
    font-weight: 900;
    height: 12px;
    display: inline-block;
    padding: 2px 4px 2px 4px;
    margin: 4px 0 0 12px;
    border-radius: 8px;
}

.bolinha-cinza-escura {
    background-color: #212121;
    color: #B3B3B3;
}

.bolinha-cinza-clara {
    color: #212121;
    background-color: #B3B3B3;
}

.bolinha-azul {
    background-color: #00EADB;
    color: #212121;
}

.bolinha-verde {
    background-color: #94C93D;
    color: #141414;
}

.separador-do-menu {
    color: #cccccc;
    font-size: 10px;
    font-weight: 900;
    margin: 20px 0 20px 0;
    padding: 0 0 0 40px;
    text-transform: uppercase;
}

.secao {
    color: #FFFFFF;
    font-size: 48px;
    font-weight: 900;
    margin: 0 0 4px 0;
    background-position: left 32px;
    /* padding: 0 0 0 24px; background: url('/imagens/marca-titulo.png') no-repeat; text-transform: uppercase; */
}

.secao::after {
    content: "_";
    /* color: #00C8E0; */
    color: #94C93D;
}

.submenu-internas {
    color: #737373;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    height: 52px;
}

.submenu-internas-sem-itens {
    height: 24px;
}

.submenu-internas a {
    color: #737373;
}

.submenu-internas a:hover {
    text-decoration: none;
}

.submenu-internas a span {
    display: inline-block;
    padding: 0 0 4px 0;
}

.submenu-internas a span:hover {
    border-bottom: 1px solid #737373;
}

.submenu-botoes {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 24px 0 56px 0;
}

.submenu-botoes a,
.submenu-botoes input:not(#executar-ambiente) {
    padding: 11px 40px 16px 48px;
    background-color: #94C93D;
    border: 1px solid #94C93D;
}


/* #executar-ambiente {
padding: 14px 24px 14px 40px; background-color: #E74747; border: 1px solid #E74747;
} */

.submenu-botoes a,
.submenu-botoes input:not(#executar-ambiente) {
    border-radius: 28px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    color: #3B3B3B;
    font-size: 16px;
    font-weight: 900;
    margin: 0 32px 0 0;
    cursor: pointer;
}

.submenu-botoes a:hover,
.submenu-botoes input:hover :not(#executar-ambiente) {
    text-decoration: none;
    color: #FFFFFF;
}

.submenu-botoes a:last-child {
    margin: 0;
}

.secao-e-ajuda {
    width: 640px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bt-executar-desligado,
.bt-executar-ligado {
    background-repeat: no-repeat;
    background-position-x: 11px;
    background-position-y: 10px;
    padding: 11px 40px 16px 48px;
    border-radius: 28px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    font-size: 16px;
    font-weight: 900;
    margin: 0 32px 0 0;
}

.bt-executar-ligado {
    background-image: url("/imagens/icone-executar.png");
    background-color: #E74747;
    border: 1px solid #E74747;
    color: #FFFFFF;
    cursor: pointer;
}

.bt-executar-desligado {
    background-image: url("/imagens/icone-executar.png");
    background-color: #242424;
    border: 1px solid #242424;
    color: #3b3b3b;
    cursor: default;
}

.icone-dashboard,
.icone-adicionar,
.icone-voltar,
.icone-executar {
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: 9px;
}

.icone-dashboard {
    background-image: url("/imagens/icone-dashboard.png");
}

.icone-adicionar {
    background-image: url("/imagens/icone-mais.png");
}

.icone-voltar {
    background-image: url("/imagens/icone-voltar.png");
}

.icone-executar {
    background-image: url("/imagens/icone-executar.png");
}

.icone-editar {
    background-image: url("/imagens/icone-editar.png");
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: 8px;
}

#controle-da-ajuda {
    height: 24px;
    width: 24px;
    margin: 12px 0 0 0;
}

#controle-da-ajuda li:last-child {
    display: none;
}

#painel-de-ajuda {
    /* height: 160px; */
    width: 640px;
    background-color: #3B3B3B;
    padding: 0;
    margin: 0 0 20px 0;
    display: none;
}

.texto-da-ajuda {
    padding: 20px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    /* width: 80%; */
}

.ambiente-bloqueado span {
    display: block;
    width: 400px;
    margin: 0 0 16px 0;
    color: #FFFFFF;
    font-size: 16px;
    padding: 16px;
    line-height: 24px;
    background-color: #3E3E3E;
}

.ambiente-bloqueado ul {
    margin: 0 0 0 24px;
}

.ambiente-bloqueado ul li {
    margin: 0 0 8px 0;
    background: url("/imagens/marcador-cinza.png") no-repeat;
    background-position: left 16px;
}

.ambiente-bloqueado ul li a {
    text-decoration: none;
}

.ambiente-bloqueado ul li a span {
    color: #00C8E0;
    font-weight: 900;
    font-size: 16px;
    display: inline;
    padding: 0 0 4px 0;
    margin: 0 0 0 16px;
}

.ambiente-bloqueado ul li a span:hover {
    border-bottom: 1px solid #00C8E0;
}


/*PAINEL DE EXECUCAO*/

.painel-de-execucao {
    width: 100%;
    margin: 0 0 32px 0;
}

.painel-de-execucao table {
    text-align: left;
    margin: 0;
}

#execucao {
    display: flex;
    flex-direction: row;
    margin: 0 0 32px 0;
}


/* 
#criar-cenario,
#editar-ambiente {
height: 40px;
border: 1px solid #94C93D;
border-radius: 20px;
}

#criar-cenario {
padding: 0 40px 0 48px;
color: #3B3B3B;
font-size: 16px;
font-weight: 900;
background: #94C93D url("/imagens/bt-executar-cinza.png") no-repeat;
background-position: 8px 4px;
}

#editar-ambiente {
padding: 0;
margin: 0 20px 0 0;
width: 40px;
background: #94C93D url("/imagens/bt-editar-cinza.png") no-repeat;
background-position: 4px 4px;
} 
*/


/*BARRA DE PROGRESSO*/

#barra-de-progresso {
    display: none;
}

#barra-de-progresso span {
    display: inline-block;
    color: #FFFFFF;
    margin: 0 0 4px 0;
    font-size: 12px;
    font-weight: 900;
    margin: 0 0 8px 0;
}

#conjunto-da-barra {
    height: 8px;
    background-color: #2D2D2D;
}

#conjunto-da-barra span {
    display: block;
    height: 8px;
    background-color: #94C93D;
    width: 400px;
}


/*VIEW*/

.item-aberto {
    margin: 0;
    display: flex;
    flex-direction: row;
}

.detalhes {
    margin: 0 48px 0 0;
    color: #191919;
    font-size: 16px;
    font-weight: 900;
}

.titulo-aberto {
    text-transform: lowercase;
    font-size: 14px;
    margin: 0 0 4px 0;
    padding: 0 0 0 12px;
    color: #FFFFFF;
    background: url("/imagens/marcador-verde.png") no-repeat;
    background-position: left 10px;
}

.conteudo-aberto {
    font-size: 20px;
    margin: 0 0 16px 0;
}

.conteudo-aberto span {
    display: inline-block;
    margin: 0 0 0 16px;
}

.conteudo-aberto ul {
    margin: 0 0 0 16px;
}

.conteudo-aberto table {
    text-align: left;
    margin: 0 0 0 16px;
}

.conteudo-aberto table tbody tr th,
.painel-de-execucao table tbody tr th {
    text-transform: uppercase;
    font-size: 12px;
    color: #737373;
    padding: 0 16px 0 0;
}

.conteudo-aberto table tbody tr td,
.painel-de-execucao table tbody tr td {
    font-size: 20px;
    padding: 0 16px 0 0;
}

.descricao-aberto {
    text-transform: uppercase;
    font-size: 12px;
    color: #737373;
    margin: 8px 0 0 0;
}


/* DASHBOARD */

.titulo-do-bloco {
    margin: 8px 0 8px 0;
}

.titulo-do-bloco ul {
    display: flex;
    flex-flow: row;
}

.titulo-do-bloco ul li {
    font-size: 32px;
    text-transform: lowercase;
    font-weight: 900;
}

.titulo-do-bloco ul li:first-child {
    color: #454545;
    margin: 0 8px 0 0;
}

.titulo-do-bloco ul li:first-child::after {
    content: " :";
    /* color: #00C8E0; */
    color: #666666;
}

.titulo-do-bloco ul li:last-child {
    color: #FFFFFF;
}

.explicacao-do-titulo-do-bloco {
    font-size: 16px;
    color: #FFFFFF;
    margin: 0 0 32px 0;
}

.explicacao-do-titulo-do-bloco p {
    margin: 0 0 4px 0;
}

.linha-da-explicacao-do-titulo-do-bloco {
    display: inline-block;
    width: 32px;
    height: 2px;
    /* background-color: #00C8E0; */
    /* background-color: #999999; */
    background-color: #94C93D;
    border-style: none;
}

.legenda-do-bloco-de-etiquetas {
    color: #777777;
    font-size: 16px;
    margin: 0 0 32px 0;
}

.conjunto-de-etiquetas {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.etiqueta-do-bloco-build {
    padding: 8px;
    background-color: #94C93D;
    /* background-color: #00EADB; */
    margin: 0 16px 16px 0;
    text-align: left;
    min-width: 180px;
}

.etiqueta-do-bloco-build li:nth-child(1) {
    font-size: 80px;
    margin: 0 0 16px 0;
    font-weight: 900;
    color: #D4E9B2;
    /* color: #A3F7F2; */
}

.etiqueta-do-bloco-build li:nth-child(2) {
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
}

.etiqueta-do-bloco-build li:nth-child(3) {
    /* border-top: 1px solid #D4E9B2; */
    font-size: 16px;
    padding: 8px 0 4px 0;
}

.etiqueta-do-bloco-build li:nth-child(3) a span {
    color: #5B7C25;
    /* color: #454545; */
    font-weight: 900;
    font-size: 16px;
    display: inline;
    padding: 0 0 4px 0;
    margin: 0;
    height: 24px;
}

.etiqueta-do-bloco-build li:nth-child(3) a {
    text-decoration: none;
    color: #FFFFFF;
}

.etiqueta-do-bloco-build li:nth-child(3) a span:hover {
    border-bottom: 1px solid #212121;
    padding: 0 0 4px 0;
    font-size: 16px;
    height: 24px;
    color: #5B7C25;
    /* color: #454545; */
}

.etiqueta-do-bloco-test,
.etiqueta-do-bloco-validate {
    padding: 8px;
    margin: 0 16px 16px 0;
    text-align: left;
    width: 392px;
    height: 120px;
}

.etiqueta-do-bloco-test {
    background-color: #00EADB;
    /* background-color: #94C93D; */
}

.etiqueta-do-bloco-test li:nth-child(3) {
    color: #A3F7F2;
    /* color: #D4E9B2; */
}

.etiqueta-do-bloco-validate {
    /* background-color: #E01E70; */
    /* background-color: #F5A623; */
    background-color: #00EADB;
    /* background-color: #94C93D; */
    /* background-color: #4FC6E0; */
}

.etiqueta-do-bloco-validate li:nth-child(3) {
    /* color: #F3ADCB; */
    /* color: #FBDEAF; */
    color: #A3F7F2;
    /* color: #D4E9B2; */
    /* color: #CDECF5; */
    ;
}

.etiqueta-do-bloco-validate li:nth-child(3),
.etiqueta-do-bloco-test li:nth-child(3) {
    font-size: 120px;
    margin: -124px 4px 0 0;
    font-weight: 900;
    text-align: right;
}

.etiqueta-do-bloco-validate li:nth-child(1) {
    /* color: #FFFFFF; */
    color: #454545;
}

.etiqueta-do-bloco-test li:nth-child(1) {
    color: #454545;
}

.etiqueta-do-bloco-validate li:nth-child(1),
.etiqueta-do-bloco-test li:nth-child(1) {
    font-size: 32px;
    font-weight: 900;
    margin: 16px 0 0 16px;
}

.etiqueta-do-bloco-validate li:nth-child(2),
.etiqueta-do-bloco-test li:nth-child(2) {
    font-size: 16px;
    padding: 8px 0 4px 0;
    margin: 24px 0 0 16px;
}

.etiqueta-do-bloco-validate li:nth-child(2) a span,
.etiqueta-do-bloco-test li:nth-child(2) a span {
    color: #454545;
    font-weight: 900;
    font-size: 16px;
    display: inline;
    padding: 0 0 4px 0;
    margin: 0;
    height: 24px;
}

.etiqueta-do-bloco-validate li:nth-child(2) a,
.etiqueta-do-bloco-test li:nth-child(2) a {
    text-decoration: none;
    color: #FFFFFF;
}

.etiqueta-do-bloco-validate li:nth-child(2) a span:hover,
.etiqueta-do-bloco-test li:nth-child(2) a span:hover {
    border-bottom: 1px solid #212121;
    padding: 0 0 4px 0;
    font-size: 16px;
    height: 24px;
    color: #454545;
}

.conteudo-do-bloco-validate,
.conteudo-do-bloco-test {
    width: 408px;
    margin: 0 16px 32px 0;
}

.conteudo-do-bloco-validate li:nth-child(1),
.conteudo-do-bloco-test li:nth-child(1) {
    font-size: 16px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0 0 16px 0;
    width: 120px;
}

.conteudo-do-bloco-validate li:nth-child(2),
.conteudo-do-bloco-test li:nth-child(2) {
    font-size: 16px;
    color: #FFFFFF;
}


/* AVALIACAO DA PLATAFORMA - ANTIGO LOCAL DA AVALIACAO */

.titulo-da-avaliacao {
    font-size: 24px;
    text-transform: lowercase;
    font-weight: 600;
    color: #666666;
    margin: 8px 0 16px 0;
    display: flex;
    flex-flow: column;
}

.avaliacao-da-plataforma a {
    text-decoration: none;
}

.avaliacao-da-plataforma a span {
    display: inline-block;
    color: #00C8E0;
    font-size: 16px;
    font-weight: 900;
    padding: 0 0 4px 0;
    margin: 0;
    height: 25px;
}

.avaliacao-da-plataforma a span:hover {
    border-bottom: 1px solid #00C8E0;
    height: 24px;
}

.linha-de-titulo {
    display: inline-block;
    width: 32px;
    height: 2px;
    background-color: #212121;
    margin: 8px 0 0 0;
}


/* PRIMEIRAVEZ - ANTIGO LOCAL DO GRAFICO DE EXPLICACAO */

.titulo-primeira-vez {
    font-size: 24px;
    text-transform: lowercase;
    font-weight: 600;
    color: #666666;
    margin: 8px 0 16px 0;
    display: flex;
    flex-flow: column;
}

.imagem-primeira-vez {
    margin: 0 0 44px 0;
}


/* TEXTO EXPLICACAO */

.texto-explicacao-sem-submenu,
.texto-explicacao-sem-submenu-cenario {
    /* width: 720px; */
    color: #cccccc;
    font-size: 16px;
    line-height: 20px;
    background: url("/imagens/marcador-de-instrucoes.png") no-repeat;
    background-position: left 10px;
    padding: 0 0 0 32px;
}

.texto-explicacao {
    display: flex;
    flex-flow: row;
    margin: 20px 0 0 0;
    /* border-bottom: 1px dashed #444444; */
}

.texto-explicacao ul li:first-child {
    color: #666666;
    /* font-weight: 900; */
    margin: 0 0 8px 0;
    font-size: 16px;
    /* background: url("/imagens/marcador-cinza-escuro.png") no-repeat; background-position: left 10px; */
}

.texto-explicacao ul li:last-child {
    color: #FFFFFF;
    line-height: 24px;
    font-size: 16px;
    /* padding: 0 0 32px 0; */
}

.texto-explicacao-sem-submenu {
    margin: -40px 0 24px 0;
}

.texto-explicacao-sem-submenu-cenario {
    margin: -16px 0 36px 0;
}


/* VIEW ITENS */

.view-itens ul,
.view-itens table {
    margin: 0 0 32px 16px;
}

.view-itens-titulo {
    font-size: 32px;
    margin: 0 0 16px 0;
    color: #999999;
}

.view-itens-label-postit,
.view-itens-label {
    font-size: 16px;
    color: #666666;
    margin: 0 0 2px 0;
    background: url("/imagens/marcador-verde.png") no-repeat;
    background-position: left 10px;
    padding: 0 0 0 12px;
}

.view-itens-label-postit {
    margin: 0 0 16px 20px;
}

.view-itens-informacao {
    font-size: 20px;
    margin: 0 0 16px 8px;
    font-weight: 700;
}

.view-itens-informacao span {
    display: inline-block;
    padding: 2px 24px 4px 4px;
}

.view-itens-informacao span:hover {
    /* color: #FFFFFF; */
    padding: 2px 24px 4px 4px;
    /* background-color: #A0E000; */
    background-color: #FFFFFF;
}

.view-itens-tabela {
    /* border-collapse: collapse; */
    border-spacing: 4px;
}

.view-itens-tabela thead tr th {
    text-align: left;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 700;
    background-color: #3E3E3E;
    /* background: url("/imagens/marcador-verde.png") no-repeat; */
    /* background-position: left 10px; */
    padding: 20px 32px 20px 20px;
}


/* .view-itens-tabela tbody tr:hover {
    background-color: #A0E000;
    color: #FFFFFF;
} */

.view-itens-tabela tr td {
    padding: 20px;
    font-size: 16px;
    /* border: 1px solid #444444; */
    background-color: #B3B3B3;
    /* font-weight: 700; */
    vertical-align: top;
}

.view-itens-postit {
    display: flex;
    flex-flow: row;
    margin: 16px 0 24px 20px;
}

.view-itens-postit div:first-child {
    margin-left: 0;
}

.view-itens-postit-conteudo {
    display: flex;
    flex-flow: column;
    width: 200px;
    /* background-color: #444444; */
    /* background-color: #3b3b3b; */
    background-color: #B3B3B3;
    /* border: 1px solid #444444; */
    padding: 16px;
    margin: 0 0 0 4px;
}

.view-itens-postit-conteudo span {
    font-size: 20px;
    font-weight: 700;
    display: inline-block;
    height: 120px;
    padding: 8px;
    margin: 0 0 4px 0;
}


/* .view-itens-postit-conteudo span:hover {
    background-color: #00C8E0;
    background-color: #94C93D;
    background-color: #A0E000;
    color: #FFFFFF;
} */

.view-itens-postit ul {
    margin: 0;
}

.view-itens-postit ul li:first-child {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 4px 0;
}

.view-itens-postit ul li:last-child {
    font-size: 14px;
}

.view-itens-plataforma {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    margin: 16px 0 24px 0;
}

.view-itens-plataforma-conteudo {
    display: flex;
    flex-flow: column;
    width: 200px;
    /* background-color: #444444; */
    /* background-color: #3b3b3b; */
    border: 1px solid #444444;
    /* padding: 16px; */
    padding: 0;
    /* margin: 0 16px 16px 0; */
    margin: 0 -1px -1px 0;
}

.view-itens-plataforma ul {
    margin: 0;
    padding: 0 16px 16px 16px;
}

.view-itens-plataforma-conteudo:hover {
    background-color: #FFFFFF;
}

.view-itens-plataforma ul li:nth-child(even) {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 12px 0;
}

.view-itens-plataforma ul li:nth-child(odd) {
    font-size: 14px;
    background: url("/imagens/marcador-verde.png") no-repeat;
    background-position: left 10px;
    padding: 0 0 0 10px;
    color: #666666;
    margin: 0 0 4px 0;
}

.view-itens-plataforma-conteudo span {
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    height: 40px;
    padding: 8px 16px 16px 16px;
    margin: 0 0 16px 0;
    border-bottom: 1px solid #444444;
    background-color: #2D2D2D;
}

.view-itens-bloco {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 20px 0;
}

.view-itens-linha {
    border: none;
    width: 32px;
    background-color: #94C93D;
    height: 2px;
    display: inline-block;
    margin: 0 0 20px 0;
}

.espaco-do-menu {
    margin: 0 0 32px 0;
}


/* ONBOARDING */

.onboarding-overlay {
    width: calc(100% - 32px);
    height: 448px;
    padding: 16px;
    background-color: #212121;
}

.onboarding-interface {
    height: 100%;
    /* width: 100%; */
    display: flex;
    flex-flow: row;
    justify-content: center;
    /* margin: auto;
    background-color: #FFFFFF; */
}

.onboarding-abertura {
    width: 192px;
    height: 100%;
    display: flex;
    flex-flow: column;
    margin: 0 48px 0 0;
}

.onboarding-olah {
    margin: 0 0 48px 0;
}

.onboarding-olah li:first-child {
    color: #FFFFFF;
    font-size: 92px;
    font-weight: 900;
    margin: 0;
}

.onboarding-olah li:last-child {
    color: #777777;
    font-size: 20px;
    font-weight: 900;
    margin: 0 0 0 16px;
}

.onboarding-marcadores {
    margin: 0 0 0 16px;
}

.onboarding-marcadores li {
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: 0 16px 0 0;
}

.onboarding-marcadores li input {
    height: 16px;
    width: 16px;
    cursor: pointer;
    background-color: #6E6E6E;
    border: 1px solid #6E6E6E;
    border-radius: 16px;
}

.onboarding-seta-direita,
.onboarding-seta-esquerda {
    display: flex;
    flex-flow: column;
    margin: 0 48px 0 0;
    width: 48px;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.onboarding-seta-esquerda input,
.onboarding-seta-direita input {
    background-repeat: no-repeat;
    background-position: 0 0;
    border: 1px solid #212121;
    background-color: #212121;
    cursor: pointer;
    height: 72px;
    width: 40px;
}

.onboarding-seta-esquerda input {
    background-image: url("/imagens/seta-onboarding-esquerda.png");
}

.onboarding-seta-direita input {
    background-image: url("/imagens/seta-onboarding-direita.png");
}

.onboarding-fechamento {
    display: flex;
    flex-flow: column;
    margin: 0;
    /* width: 48px; */
    height: 100%;
    justify-content: right;
    /* align-items:flex-end; */
}

.onboarding-fechamento input {
    background-image: url("/imagens/fechar-onboarding.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    border: 1px solid #212121;
    background-color: #212121;
    height: 48px;
    width: 48px;
    cursor: pointer;
}

.onboarding-carroussel {
    width: 880px;
    height: 100%;
    /* background-color: #777777; */
    margin: 0 48px 0 0;
}

.onboarding-separador {
    padding: 16px 0 0 0;
    background-color: #212121;
    background-image: url("/imagens/separador-onboarding.png");
    background-position: 0 16px;
    background-repeat: repeat-x;
    height: 108px;
}

.onboarding-carroussel-pagina ul {
    display: flex;
    flex-flow: row;
    color: #FFFFFF;
    margin: 16px 0 0 0;
}

.onboarding-carroussel-pagina ul li:first-child {
    margin: 0 48px 0 0;
    width: 144px;
    /* color: #00C8E0; */
    display: flex;
    flex-flow: column;
    justify-content: center;
}

#pagina-um {
    display: block;
}

#pagina-dois {
    display: none;
}

#pagina-tres {
    display: none;
}

#pagina-quatro {
    display: none;
}


/* area de dados */

.area-de-dados {
    padding: 16px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 20px 0;
}


/* dados cinza (VALOR E LABEL)*/

.view-itens .dados-cinza-valor-label {
    margin: 0 4px 4px 0;
}

.dados-cinza-valor-label {
    background-color: #B3B3B3;
    padding: 8px;
    margin: 0 4px 4px 4px;
    text-align: left;
    width: 180px;
    min-height: 64px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.dados-cinza-valor-label span:first-child {
    font-size: 16px;
    margin: 0 0 8px 0;
    font-weight: 900;
}


/* .dados-cinza-valor-label span:nth-child(2) {
    font-size: 16px;
    margin: 4px 0 12px 0;
    font-weight: 900;
} */

.box-cinza-valor-label span:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* 
.onboarding-overlay {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 16%;
    width: 100%;
    height: 64%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    padding: 8px 0;
} 
*/